name: "test blob"
glyph: {char: "J", colour: white}
flags: [fast_regen, no_poly_to, no_threat]
xp_mult: 15
species: test_statue
holiness: [nonliving]
will: 20
attacks:
hd: 1000
hp_10x: 10000000
ac: 0
ev: 0
intelligence: brainless
habitat: amphibious
size: medium
shape: misc
tile: jelly
